[Bug 259266] [NEW] Please sync sylpheed-gtk1 1.0.6-6 (universe) from Debian unstable (main).

Launchpad Bug Tracker 259266 at bugs.launchpad.net
Tue Aug 19 07:17:44 BST 2008


You have been subscribed to a public bug by Daniel Holbach (dholbach):

Binary package hint: sylpheed-gtk1

Please sync sylpheed-gtk1 1.0.6-6 (universe) from Debian unstable
(main).

Explanation of the Ubuntu delta and why it can be dropped:
In debian/rules, create-docs.sh is now called with /bin/bash instead of /bin/sh in Debian.

Changelog since current intrepid version 1.0.6-5ubuntu1:

sylpheed-gtk1 (1.0.6-6) unstable; urgency=low

  * debian/rules
  - Fix script calls to use proper shell (Closes: #471754)

 -- Ricardo Mones <mones at debian.org>  Thu, 20 Mar 2008 22:37:50 +0100

** Affects: sylpheed-gtk1 (Ubuntu)
     Importance: Wishlist
         Status: New


** Tags: sync
-- 
Please sync sylpheed-gtk1 1.0.6-6 (universe) from Debian unstable (main).
https://bugs.edge.launchpad.net/bugs/259266
You received this bug notification because you are a member of Ubuntu Package Archive Administrators, which is a direct subscriber.



More information about the ubuntu-archive mailing list